body {
    background-color: gray;

}


h1 {
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
    font-size: 140%;
}

h2 {
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
    font-size: 100%;
    padding-top: 3%;
    padding-bottom: 5%;
}
h3{
    color: black    ;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding-top: 2%;

}

label {
    padding: 1% 10%;
    background-color:white ;
    border-radius: 16px;
    font-size: 100%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.checkboxinput{
    margin-right: 2%;
}

form {
    padding-top: 2%;
    text-align: center;
}


.form-group {
    margin-bottom: 5%;
}

button[type="submit"] {
    background-color: blue;
    color: white;
    padding: 1rem 3rem;
    border-radius: 0.25rem;
    border: none;
    font-size: 120%;
    margin-left: 2%;
    
}

button[type="submit"]:hover {
    background-color: darkblue;
    
}